/*
 * Copyright (c) 2018 Renesas Electronics Corporation. All rights reserved.
 */

#include <stdio.h>
#include "common.h"
#include "main.h"
#include "devdrv.h"



static void StartMess(void);

void Main(void)
{
	volatile uint32_t i;

	for (i = 0; i < 0x00600000U; i++) {
		;
	}

	StartMess();

	while(1) {
		__asm__ volatile ("wfi");
	}
}


static void StartMess(void)
{
	PutStr("  ",1);
	PutStr("Dummy CA53 Program",1);
	PutStr("Dummy CA53 Program boot end",1);
}


